{
  "Authentication": {
    "Schemes": {
      "Bearer": {
        "ValidAudiences": [
          "http://localhost:3000/"
        ],
        "ValidIssuer": "Managing"
      }
    }
  },
  "Jwt": {
    "Secret": "2ed5f490-b6c1-4cad-8824-840c911f1fe6"
  },
  "ManagingDatabase": {
    "ConnectionString": "mongodb://managingdb",
    "DatabaseName": "ManagingDb"
  },
  "InfluxDb": {
    "Url": "http://influxdb:8086/",
    "Organization": "",
    "Token": ""
  },
  "Web3Proxy": {
    "BaseUrl": "http://localhost:4111"
  },
  "N8n": {
    "WebhookUrl": "https://n8n.kaigen.managing.live/webhook/fa9308b6-983b-42ec-b085-71599d655951"
  },
  "Sentry": {
    "Dsn": "https://698e00d7cb404b049aff3881e5a47f6b@bugcenter.apps.managing.live/1",
    "MinimumEventLevel": "Error",
    "SendDefaultPii": true,
    "MaxBreadcrumbs": 50,
    "SampleRate": 1.0,
    "TracesSampleRate": 0.2,
    "Debug": false
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Information",
        "System": "Warning"
      }
    }
  },
  "ElasticConfiguration": {
    "Uri": "http://elasticsearch:9200/"
  },
  "Discord": {
    "BotActivity": "with trading strategies",
    "HandleUserAction": true,
    "ApplicationId": "966075382002516031",
    "PublicKey": "63028f6bb740cd5d26ae0340b582dee2075624011b28757436255fc002ca8a7c",
    "TokenId": "OTY2MDc1MzgyMDAyNTE2MDMx.Yl8dzw.xpeIAaMwGrwTNY4r9JYv0ebzb-U",
    "SignalChannelId": 966080506473099314,
    "TradesChannelId": 998374177763491851,
    "TroublesChannelId": 1015761955321040917,
    "CopyTradingChannelId": 1132022887012909126,
    "RequestsChannelId": 1018589494968078356,
    "FundingRateChannelId": 1263566138709774336,
    "ButtonExpirationMinutes": 10
  },
  "AllowedHosts": "*"
}